package com.ruoyi.rocketmq.enums;


import java.util.ArrayList;
import java.util.List;

/**
 * 定义topic列表
 */
public class MessageTopic {

    //在这里添加topic 用于批量订阅
    public List<String> RocketMQTopicList(){
        List<String> getTopicLists=new ArrayList<>();
        // agent采集消息
//        getTopicLists.add("agent_up");
        getTopicLists.add("tr_agent_up");
        return getTopicLists;
    }

}
